
TYPO3.Neos - Task # 10629

Story # 11045 (Resolved): As Robin I want to have a Basic ManagementView (List)

Status: Rejected Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-11-04 Assigned To:
Updated: 2012-08-31 Due date:
Subject: create "TabGrid" component for right side of management view
Description

is a TabPanel, and there is one tab for each content type; and inside is a Grid with the elements displayed

History
#1 - 2010-11-04 15:33 - Sebastian Kurfuerst

is a TabPanel, and there is one tab for each content type; and inside is a Table with the elements displayed

#2 - 2010-11-24 12:47 - Robert Lemke
- Parent task changed from #8644 to #11045

#3 - 2011-01-06 14:38 - Sebastian Kurfuerst
- Status changed from New to Rejected
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
